extends Node


const vs_man_level  = preload("res://scenes/multiplayer_test.tscn")

var player : Player


func start_vs_man() -> void:
	var setup = get_tree().get_first_node_in_group("scenes")
	setup.queue_free()
	var level = vs_man_level.instantiate()
	var spawner = get_tree().get_first_node_in_group("level_spawner") as MultiplayerSpawner
	spawner.add_child(level)
